BODY {
    background-color : #937A3F;
    background-image : none;
    color : black;
    margin-top : 0px;
    margin-left : 2px;
    margin-right : 0px;
    padding : 0px;
    font-family : garamond,arial,helvetica;
    font-size : 13px; }

	{ font-size:15px; font-family:"Tahoma",Tahoma; color:black}
	#datum
	{ font-size:10px; font-family:"Tahoma",Tahoma; color:black; font-weight:none }
	#link
	{ font-size:13px; font-family:"Tahoma",Tahoma; color:black}
	#link2
	{ font-size:17px; font-family:"Tahoma",Tahoma; color:black; background-color:none; font-weight:bold }
	#date
	{ font-size:17px; font-family:"Tahoma",Tahoma; color:black}
	#date2
	{ font-size:14px; font-family:"Tahoma",Tahoma; color:black}
	#date3
	{ font-size:22px; font-family:"Tahoma",Tahoma; color:"#E0A961"; font-weight:bold}
	#text2
	{ font-size:10px; font-family:"Tahoma",Tahoma; color:black}
	#leerdatenoben
	{ font-size:0.5em; font-family:"Palatino",Palatino; color:#2a2a2a; font-weight:none; background-color:none; line-height:0.1em}
	#leerzeile
	{ font-size:3px; font-family:"Palatino",Palatino; color:#2a2a2a; font-weight:none; background-color:none; line-height:0.5em}	
	#newsheadmain
	{ font-size:17px; font-family:"Verdana",Tahoma; color:black; font-weight:bold; background-color:#937A3F; letter-spacing:0.02em; line-height:1.15em}	
	#newsheadmain2
	{ font-size:15px; font-family:"Verdana",Tahoma; color:black; font-weight:bold; background-color:#937A3F; letter-spacing:0.02em; line-height:1.15em}
	#newsheadlineup
	{ font-size:14px; font-family:"Verdana",Tahoma; color:black; font-weight:bold; background-color:#937A3F; letter-spacing:0.02em; line-height:1.05em}		
	#bildschrift
	{ font-size:13px; font-family:"Tahoma",Tahoma; color:white; background-color:transparent; letter-spacing:0.02em; line-height:1.45em}
	#hotstepperaugust
	{ font-size:13px; font-family:"Tahoma",Tahoma; color:black; background-color:#937A3F; letter-spacing:0.02em; line-height:1.35em}
	#rockstonesreturn
	{ font-size:13px; font-family:"Tahoma",Tahoma; color:black; background-color:#937A3F; letter-spacing:0.02em; line-height:1.45em}
	#rockstoneluisereview
	{ font-size:13px; font-family:"Tahoma",Tahoma; color:black; background-color:#937A3F; letter-spacing:0.02em; line-height:1.45em}
	#klubluise-reviewpics
	{ font-size:11px; font-family:"Tahoma",Tahoma; color:#937A3F; text-transform: lowercase; line-height:1.0em}
	#rockstoneluisereviewgalleries
	{ font-size:13px; font-family:"Tahoma",Tahoma; color:#937A3F; background-color:black; letter-spacing:0.02em; line-height:1.45em}
	#streetbash
	{ font-size:16px; font-family:"Verdana",Tahoma; color:black; background-color:#937A3F; letter-spacing:0.02em; line-height:0.90em}
	#leerzeile
	{ font-size:0.2em; font-family:"Palatino",Palatino; color:#2a2a2a; font-weight:none; background-color:none; line-height:0.50em}
	#posthead
	{ font-size:15px; font-family:"Verdana",Tahoma; color:#2a2a2a; font-weight:none; background-color:none; line-height:1.0em}
	#posthead2
	{ font-size:15px; font-family:"Verdana",Tahoma; color:#2a2a2a; font-weight:none; background-color:none; line-height:1.0em}
 	#text
	{ font-size:12px; font-family:"Tahoma",Tahoma; color:black; background-color:#937A3F; letter-spacing:0.05em; line-height:1.25em}
 	#sassa
	{ font-size:12px; font-family:"Tahoma",Tahoma; color:black; background-color:#937A3F; letter-spacing:0.05em; line-height:1.15em}
 	#morefiresunnyfriday
	{ font-size:13px; font-family:"Tahoma",Tahoma; color:black; background-color:#937A3F; letter-spacing:0.02em; line-height:1.26em}	
	
	
	#riddim
	{ font-size:15px; font-family:"Tahoma",Arial; color:black; font-weight:bold; background-color:#937A3F; letter-spacing:0.02em; line-height:1.15em}
	#labelyear
	{ font-size:11px; font-family:"Tahoma",Arial; color:black; font-weight:bold; background-color:#937A3F; letter-spacing:0.02em; line-height:1.15em}
	#artists
	{ font-size:13px; font-family:"Tahoma",Arial; color:black; font-weight:bold; background-color:#937A3F; letter-spacing:0.02em; line-height:1.15em}
	#leerzeileplatten
	{ font-size:3px; font-family:"Tahoma",Arial; color:black; font-weight:bold; background-color:#937A3F; letter-spacing:0.02em; line-height:1.15em}

	
 a:link { text-decoration:none; font-weight:bold; color:#000000;}
 a:visited { text-decoration:none; font-weight:bold; color:#000000; }
 a:hover { text-decoration:none; font-weight:bold; background-color:black; color:#E0A961 }
 a:active { text-decoration:none; font-weight:bold; background-color:none; }